@import "config/config";

.ce_rsce_references {
	text-align: center;
  h2{
    padding-top: 50px;
    padding-bottom: 50px;
    font-size: 14px;
    font-weight: normal;
    font-family: $small_headline_font;
    color: $light_grey_text;
    text-transform: uppercase;
    margin: 0px;
    letter-spacing: .15em;
  }

  .reference {
    display: block;
    margin: auto;
    width: 120px;
    height: 60px;
    padding: 20px;

  }

  .all_references {
    overflow: hidden;
    margin: auto;
    margin-bottom: 50px;
    max-width: 850px;
    height: 280px;
    transition: height 1s;
  }

  .references_extend{
    //position: relative;
    height: 30px;
    width: 30px;
    margin: auto;
    margin-bottom: 15px;
    border-radius: 50%;
    background: $white;
    color: $kix_green;
    font-size: 30px;
    z-index: 1;

  }
}

@media(min-width: 768px){
  .ce_rsce_references {

    h4{

    }

    .reference {
      display: inline-block;


    }

    .all_references {
      height: auto;
      //margin-bottom: 80px;

    }
    .references_extend{
      display: none;
    }
  }
}